
body {
    background-color: silver;
    margin-top: 1px;
    margin-left: auto;
    margin-right: auto;
}
.Header {
    position: relative;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
    padding: 4px;
    width: 98%;
    height: 40px;
    border: 1px solid;
    border-color: silver gray gray silver;
    border-radius: 5px;
    background-color: darkgreen;
    z-index: 3;
}
.Title {
    position: absolute;
    top: 1px;
    padding: 1px 1px 1px 1px;
    margin-top: 5px;
    width: 80%;
    display: inline-block;
	  color: white;
		font-family: "Roboto", Helvetica, Arial, sans-serif;
    text-shadow: 2px 2px 4px black;
    font-size: 175%;
		z-index: 4;
}
.TitleAni {
    -webkit-animation: SlideInFromRight 0.3s ease-in-out 0.4s backwards;
    -moz-animation: SlideInFromRight 0.3s ease-in-out 0.4s backwards;
    animation: SlideInFromRight 0.3s ease-in-out 0.4s backwards;
}

.TitleBarMonkey {
    float: left;
    margin: -1px;
    height: 34px;
    background-color: #f1f1f1;
    border-radius: 20px;
    z-index: 5;
}
.TitleBarMonkey:hover {
	transition: 2.5s;
	-webkit-transform: rotate(-360deg);
	-moz-transform: rotate(-360deg);
	-ms-transform: rotate(-360deg);
	-o-transform: rotate(-360deg);
  transform: rotate(-360deg);
}

.MenuButton {
    position: absolute;
    display: inline-block;
    color: WhiteSmoke;
    padding: 1px 1px 1px 1px;
    line-height: 20%;
    font-size: 200%;
    z-index: 5;
    text-align: right;
    width: 20%;
    right: 7px;
    top: 20px;
}
.MenuButton:hover {
    color: white;
}
.MenuButton a:link {
    text-decoration: none;
    color: WhiteSmoke;
}
.MenuButton a:visited {
    color: WhiteSmoke;
    text-decoration: none;
}
.MenuButton a:active {
    color: WhiteSmoke;
}
.MenuPanel {
    font-family: "Roboto", Helvetica, Arial, sans-serif;
    position: absolute;
		z-index: 6;
    margin: 35px 1px 1px 1px;
    right: 0;
    font-size: 120%;
    line-height: 175%;
    color: WhiteSmoke;
    background-color: darkgreen;
    min-height: 50px;
    min-width: 50px;
    border: 1px solid;
    border-color: silver gray gray silver;
    border-radius: 5px;
    padding: 9px;
    box-shadow: 3px 3px 3px silver;
    display: none;
    -webkit-animation: MenuSlideInLeft 0.3s ease-in-out 0.01s backwards;
    -moz-animation: MenuSlideInLeft 0.3s ease-in-out 0.01s backwards;
    animation: MenuSlideInLeft 0.3s ease-in-out 0.01s backwards;
}
.MenuPanel a:link {
    text-decoration: none;
    color: whitesmoke;
}
.MenuPanel a:visited {
    color: white;
    text-decoration: none;
}
.MenuPanel a:hover {
    color: white;
    transition: 0.2s;
}
.MenuPanel a:active {
    color: whitesmoke;
}
.SubMenu {
	display: none;
	margin-left: 20px;
	-webkit-animation: OpenBox 0.5s ease-in-out 0.1s backwards;
  -moz-animation: OpenBox 0.5s ease-in-out 0.1s backwards;
  animation: OpenBox 0.5s ease-in-out 0.1s backwards;
}

.LeftPanel {
    position: relative;
		margin-top: 10px;
		margin-left: 50px;
		min-height: 75vh;
    padding: 5px;
    border-radius: 5px;
    font-family: "Roboto";
		font-weight: 400;
    display: inline-block;
    z-index: 2;
		border: 0 solid;
		border-color: silver gray gray silver;
}
.Footer {
		display: none;
    position: relative;
    bottom: 5px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    font-size: 75%;
    border-radius: 5px;
    background-color: #f1f1f1;
    border: 1px solid;
    border-color: silver gray gray silver;
		box-shadow: 4px 4px 4px silver;
		padding: 10px;
		z-index: 3;
		width: 210px;
}
.Footer:hover {
	transition: 2.5s;
	-webkit-transform: rotateY(-360deg);
	-moz-transform: rotateY(-360deg);
	-ms-transform: rotateY(-360deg);
	-o-transform: rotateY(-360deg);
  transform: rotateY(-360deg);
}
.CoversFrame {
	position: relative;
	float: left;
	width: 200px;
	height: 200px;
	margin: 1px 5px 5px 0;
	z-index: 0;
	background-color: gray;
}
.Covers, .CoversFadeIn {
	position: absolute;
	float: left;
	height: 100%;
	width: 100%;
	z-index: 1;
}
.CoversFadeIn {
	z-index: 2;
	-webkit-animation: FadeIn 0.9s ease-in-out 0s backwards;
	-moz-animation: FadeIn 0.9s ease-in-out 0s backwards;
	animation: FadeIn 0.9s ease-in-out 0s backwards;
}
.Copy,
.CopyCentered,
.LeftPanelCopy {
    font-family: 'Roboto', Helvetica, Arial, sans-serif;
    color: #555555;
    font-size: 100%;
    line-height: 130%;
    font-weight: 400;
}
.CopyCentered {
    text-align: center;
}

.RoundedBox {
    background-color: #f1f1f1;
    width: 95%;
    transition: 0.2s;
    border: 1px solid;
    border-color: silver gray gray silver;
    border-radius: 5px;
    padding: 15px;
    box-shadow: 4px 4px 4px silver;
    margin-top: 4px;
    margin-left: auto;
    margin-right: auto;
    -webkit-animation: OpenBox 0.5s ease-in-out 0.1s backwards;
    -moz-animation: OpenBox 0.5s ease-in-out 0.1s backwards;
		-ms-animation: OpenBox 0.5s ease-in-out 0.1s backwards;
		-o-animation: OpenBox 0.5s ease-in-out 0.1s backwards;
    animation: OpenBox 0.5s ease-in-out 0.1s backwards;
}

.Headline {
    font-family: 'Josefin Slab', 'Times New Roman', Times, TimesNewRoman, Georgia, serif;
		font-weight: 600;
    line-height: 130%;
    font-size: 200%;
    text-shadow: 3px 3px 3px silver;
    color: #555555;
    text-align: center;
		-webkit-animation: HeadlineDropDown 0.5s ease-in-out 0.7s backwards;
    -moz-animation: HeadlineDropDown 0.5s ease-in-out 0.7s backwards;
    animation: HeadlineDropDown 0.5s ease-in-out 0.7s backwards;
}

.DropQuote {
color: #555555;
font-size: 100px;
font-family: "Roboto", Helvetica, Arial, sans-serif;
float: left;
margin: 10px 5px -50px 1px;
line-height: 65px;
display: inline-block;
}

.DialogBox {
	top: 100px;
	left: 50%;
	margin-left: -300px;
	display: none;
	position: fixed;
	min-height: 100px;
	min-width: 100px;
	z-index: 500;
	text-align: center;
	background-color: #E6E6E6;
	border: 1px solid;
  border-color: silver gray gray silver;
  border-radius: 5px;
  padding: 15px;
  box-shadow: 4px 4px 4px silver;
	-webkit-animation: OpenDlgBox 0.5s ease-in-out 0.1s backwards;
  -moz-animation: OpenDlgBox 0.5s ease-in-out 0.1s backwards;
  animation: OpenDlgBox 0.5s ease-in-out 0.1s backwards;
}

@-webkit-keyframes OpenDlgBox {
    0% {
        opacity: 0.0;
        filter: alpha(opacity=0);
        -webkit-transform: translateY(12rem) rotateX(-90deg);
				-moz-transform: translateY(12rem) rotateX(-90deg);
        transform: translateY(12rem)  rotateX(-90deg);
    }
    70% {
        opacity: 1.0;
        filter: alpha(opacity=100);
				-webkit-transform: translateY(10rem);
				-moz-transform: translateY(10rem);
				transform: translateY(10rem);
    }
    85% {
        -webkit-transform: translateY(-1rem);
				-moz-transform: translateY(-1rem);
        transform: translateY(-1rem);
    }
	100% {
        -webkit-transform-origin: top left;
				-moz-transform-origin: top left;
        transform-origin: top left;
    }
}
@keyframes OpenDlgBox {
    0% {
        opacity: 0.0;
        filter: alpha(opacity=0);
        -webkit-transform: translateY(12rem) rotateX(-90deg);
				-moz-transform: translateY(12rem) rotateX(-90deg);
        transform: translateY(12rem)  rotateX(-90deg);
    }
    70% {
        opacity: 1.0;
        filter: alpha(opacity=100);
				-webkit-transform: translateY(10rem);
				-moz-transform: translateY(10rem);
				transform: translateY(10rem);
    }
    85% {
        -webkit-transform: translateY(-1rem);
				-moz-transform: translateY(-1rem);
        transform: translateY(-1rem);
    }
	100% {
        -webkit-transform-origin: top left;
				-moz-transform-origin: top left;
        transform-origin: top left;
    }
}

.Controls {
  font-family: 'Roboto', Helvetica, Arial, sans-serif;
	font-size: 120%;
	border-radius: 5px;
}

.HomeMonkey {
	margin-left: auto;
	margin-right: auto;
	width: 99%;
	max-width: 500px;
	-webkit-animation: HomeScreenMonkey 1s ease-in-out 0.9s backwards;
	-moz-animation: HomeScreenMonkey 1s ease-in-out 0.9s backwards;
	animation: HomeScreenMonkey 1s ease-in-out 0.9s backwards;
}

.HomeMonkeyImage {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	max-width: 500px;
}

/* unvisited link */
a:link {
    text-decoration: none;
    color: Navy;
}
/* visited link */
a:visited {
    color: Navy;
    text-decoration: none;
}
/* mouse over link */
a:hover {
    color: blue;
    transition: 0.2s;
		text-decoration: underline;
}
/* selected link */
a:active {
    color: DeepSkyBlue;
}

.Character {
	margin: 4px;
	-webkit-animation: CharacterSlideIn 1s ease-in-out 1.5s backwards;
	-moz-animation: CharacterSlideIn 1s ease-in-out 1.5s backwards;
	animation: CharacterSlideIn 1s ease-in-out 1.5s backwards;
}

@keyframes FadeIn {
    0%  {
        opacity: 0.0;
        filter: alpha(opacity=0);
    }
    100%  {
        opacity: 1.0;
        filter: alpha(opacity=100);
    }
}
@-webkit-keyframes FadeIn {
    0%  {
        opacity: 0.0;
        filter: alpha(opacity=0);
    }
    100%  {
        opacity: 1.0;
        filter: alpha(opacity=100);
    }
}

@keyframes CharacterSlideIn {
	from {opacity: 0.0;filter: alpha(opacity=0);
		-webkit-transform:translateY(15rem) scale3d(0.1,0.1,0.1) rotate(55deg);
		-moz-transform:translateY(15rem) scale3d(0.1,0.1,0.1) rotate(55deg);
		-o-transform:translateY(15rem) scale3d(0.1,0.1,0.1) rotate(55deg);
		transform:translateY(15rem) scale3d(0.1,0.1,0.1) rotate(55deg);
	}
	to {opacity: 1.0;filter: alpha(opacity=100);
		-webkit-transform-origin:top left;
		-moz-transform-origin:top left;
		-o-transform-origin:top left;
		transform-origin:top left;
	}
}
@-webkit-keyframes CharacterSlideIn {
	from {opacity: 0.0;filter: alpha(opacity=0);
		-webkit-transform:translateY(15rem) scale3d(0.1,0.1,0.1) rotate(55deg);
		-moz-transform:translateY(15rem) scale3d(0.1,0.1,0.1) rotate(55deg);
		-o-transform:translateY(15rem) scale3d(0.1,0.1,0.1) rotate(55deg);
		transform:translateY(15rem) scale3d(0.1,0.1,0.1) rotate(55deg);
	}
	to {opacity: 1.0;filter: alpha(opacity=100);
		-webkit-transform-origin:top left;
		-moz-transform-origin:top left;
		-o-transform-origin:top left;
		transform-origin:top left;
	}
}

@keyframes HomeScreenMonkey {
	from {opacity: 0.0;filter: alpha(opacity=0);
		-webkit-transform:translateY(15rem) scale3d(0.1,0.1,0.1) rotate(55deg);
		-moz-transform:translateY(15rem) scale3d(0.1,0.1,0.1) rotate(55deg);
		transform:translateY(15rem) scale3d(0.1,0.1,0.1) rotate(55deg);
	}
	to {opacity: 1.0;filter: alpha(opacity=100);
		-webkit-transform-origin:top left;
		-moz-transform-origin:top left;
		transform-origin:top left;
	}
}
@-webkit-keyframes HomeScreenMonkey {
	from {opacity: 0.0;filter: alpha(opacity=0);
		-webkit-transform:translateY(15rem) scale3d(0.1,0.1,0.1) rotate(55deg);
		-moz-transform:translateY(15rem) scale3d(0.1,0.1,0.1) rotate(55deg);
		transform:translateY(15rem) scale3d(0.1,0.1,0.1) rotate(55deg);
	}
	to {opacity: 1.0;filter: alpha(opacity=100);
		-webkit-transform-origin:top left;
		-moz-transform-origin:top left;
		transform-origin:top left;
	}
}

@keyframes OpenBox {
    0% {
        opacity: 0.0;
        filter: alpha(opacity=0);
        -webkit-transform: rotateX(-90deg);
				-moz-transform: rotateX(-90deg);
        transform: rotateX(-90deg);
    }
    70% {
        opacity: 1.0;
        filter: alpha(opacity=100);
    }
    100% {
        -webkit-transform-origin: top left;
				-moz-transform-origin: top left;
        transform-origin: top left;
    }
}
@-webkit-keyframes OpenBox {
    0% {
        opacity: 0.0;
        filter: alpha(opacity=0);
        -webkit-transform: rotateX(-90deg);
				-moz-transform: rotateX(-90deg);
        transform: rotateX(-90deg);
    }
    70% {
        opacity: 1.0;
        filter: alpha(opacity=100);
    }
    100% {
        -webkit-transform-origin: top left;
				-moz-transform-origin: top left;
        transform-origin: top left;
    }
}

@keyframes MenuSlideInLeft {
    from {
        opacity: 0.0;
        filter: alpha(opacity=0);
        -webkit-transform: translateY(10rem) scale3d(0.1, 1.1, 3.1) rotate(-35deg);
        -moz-transform: translateY(10rem) scale3d(0.1, 1.1, 3.1) rotate(-35deg);
        transform: translateY(10rem) scale3d(0.1, 1.1, 3.1) rotate(-35deg);
    }
    to {
        opacity: 1.0;
        filter: alpha(opacity=100);
        -webkit-transform-origin: top left;
        -moz-transform-origin: top left;
        transform-origin: top left;
    }
}
@-webkit-keyframes MenuSlideInLeft {
    from {
        opacity: 0.0;
        filter: alpha(opacity=0);
        -webkit-transform: translateY(10rem) scale3d(0.1, 1.1, 3.1) rotate(-35deg);
        -moz-transform: translateY(10rem) scale3d(0.1, 1.1, 3.1) rotate(-35deg);
        transform: translateY(10rem) scale3d(0.1, 1.1, 3.1) rotate(-35deg);
    }
    to {
        opacity: 1.0;
        filter: alpha(opacity=100);
        -webkit-transform-origin: top left;
        -moz-transform-origin: top left;
        transform-origin: top left;
    }
}
@keyframes MenuSlideUp {
    0% {
        opacity: 0.0;
        filter: alpha(opacity=0);
        -webkit-transform: translateY(8rem);
        -moz-transform: translateY(8rem);
        transform: translateY(8em);
    }
    100% {
        opacity: 1.0;
        filter: alpha(opacity=100);
        -webkit-transform-origin: top left;
        -moz-transform-origin: top left;
        transform-origin: top left;
    }
}
@-webkit-keyframes MenuSlideUp {
    0% {
        opacity: 0.0;
        filter: alpha(opacity=0);
        -webkit-transform: translateY(8rem);
        -moz-transform: translateY(8rem);
        transform: translateY(8em);
    }
    100% {
        opacity: 1.0;
        filter: alpha(opacity=100);
        -webkit-transform-origin: top left;
        -moz-transform-origin: top left;
        transform-origin: top left;
    }
}
@keyframes HeadlineDropDown {
    0% {
        opacity: 0.0;
        filter: alpha(opacity=0);
        -webkit-transform: translateY(-3rem);
        -moz-transform: translateY(-3rem);
        -webkit-transform: rotateY(-90deg);
        transform: rotateY(-90deg) translateY(-3em);
    }
    50% {
        -webkit-transform: translateY(-1rem);
        -moz-transform: translateY(-1rem);
        -webkit-transform: rotateY(-80deg);
        transform: rotateY(-80deg) translateY(-1em);
    }
    100% {
        opacity: 1.0;
        filter: alpha(opacity=100);
        -webkit-transform-origin: top left;
        -moz-transform-origin: top left;
        transform-origin: top left;
    }
}
@-webkit-keyframes HeadlineDropDown {
    0% {
        opacity: 0.0;
        filter: alpha(opacity=0);
        -webkit-transform: translateY(-3rem);
        -moz-transform: translateY(-3rem);
        -webkit-transform: rotateY(-90deg);
        transform: rotateY(-90deg) translateY(-3em);
    }
    50% {
        -webkit-transform: translateY(-1rem);
        -moz-transform: translateY(-1rem);
        -webkit-transform: rotateY(-80deg);
        transform: rotateY(-80deg) translateY(-1em);
    }
    100% {
        opacity: 1.0;
        filter: alpha(opacity=100);
        -webkit-transform-origin: top left;
        -moz-transform-origin: top left;
        transform-origin: top left;
    }
}
@keyframes SlideInFromRight {
    0% {
        opacity: 0.0;
        filter: alpha(opacity=0);
        -webkit-transform: translateX(9rem);
        -moz-transform: translateX(9rem);
        transform: translateX(9em);
    }
    100% {
        opacity: 1.0;
        filter: alpha(opacity=100);
        -webkit-transform-origin: top left;
        -moz-transform-origin: top left;
        transform-origin: top left;
    }
}
@-webkit-keyframes SlideInFromRight {
    0% {
        opacity: 0.0;
        filter: alpha(opacity=0);
        -webkit-transform: translateX(9rem);
        -moz-transform: translateX(9rem);
        transform: translateX(9em);
    }
    100% {
        opacity: 1.0;
        filter: alpha(opacity=100);
        -webkit-transform-origin: top left;
        -moz-transform-origin: top left;
        transform-origin: top left;
    }
}
@media only screen and (max-width: 900px),
only screen and (max-device-width: 900px) {
    .Container {
        font-family: "Roboto", Helvetica, Arial, sans-serif;
			  font-size: 100%;
        padding: 2px;
        width: 100vw;
        background-color: #f1f1f1;
        margin-left: auto;
        margin-right: auto;
        margin: -3px;
        min-height: 84vh;
        z-index: 1;
    }
	.Header{
		width: 97%;
	}
    .RightPanel {
        display: none;
    }
    .LeftPanel {
      width: 97%;
			margin-left: auto;
      margin-right: auto;
			margin-top: 3px;
			padding-left: 1px;
    }
	.LeftPanelCopy {
		margin-left: 19px;
	}
	.DialogBox {
	top: 70px;
	left: 50%;
	margin-left: -150px;
	-webkit-animation: OpenBox 0.5s ease-in-out 0.1s backwards;
  -moz-animation: OpenBox 0.5s ease-in-out 0.1s backwards;
  animation: OpenBox 0.5s ease-in-out 0.1s backwards;
	}
    .SmallerScreens {
        display: block;
    }
    .BiggerScreens {
        display: none;
    }
}
@media only screen and (min-width: 920px),
only screen and (min-device-width: 920px) {
    .Container {
        font-family: "Roboto", Helvetica, Arial, sans-serif;
				font-size: 100%;
        padding: 10px;
        width: 920px;
        background-color: #f1f1f1;
				margin-top: 10px;
        margin-left: auto;
        margin-right: auto;
        box-shadow: 5px 5px 5px darkgray;
        border-radius: 5px;
        min-height: 85vh;
        z-index: 1;
    }
    .RightPanel {
        position: absolute;
        display: inline-block;
        width: 322px;
        min-height: 75vh;
        margin-top: 10px;
				margin-left: 6px;
    		padding: 5px;
        border-radius: 5px;
        font-family: "Roboto";
				font-weight: 400;
				font-size: 100%;
        z-index: 2;
			  border: 0 solid;
    	  border-color: silver gray gray silver;
    }
    .LeftPanel {
        width: 550px;
        margin-left: 6px;
				display: inline-block;
    }
    .BiggerScreens {
        display: block;
    }
    .SmallerScreens {
        display: none;
    }
}